<div class="page-header" data-parallax="true" style="background-image: url('./assets/img/natural.jpg');">
    <div class="filter"></div>
    <div class="container">
        <div class="motto text-center">
            <h1 class="presentation-title">Welang</h1>
            <h3>Reciclar no es una obligación es tu responsabilidad</h3>
            <br />
            <a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ" class="btn btn-outline-neutral btn-round"><i class="fa fa-play"></i>Ver video</a>
            <button (click)="toContact()" type="button" class="btn btn-outline-neutral btn-round">Download</button>
        </div>
    </div>
</div>
<!--Que hacemos-->
<div class="main">    
    <div class="section text-center">     
    <div class="container">
        <div class="row">
            <div class="col-md-8 mr-auto ml-auto">
                <h2 class="title">¿Qué hacemos?</h2>                  
                <br/><br/><br/><br/>
            </div>
        </div>
        <br/><br/>
        <div class="row">
            <div class="col-md-3">
                <div class="info">
                    <div class="icon icon-success">
                    <i class="nc-icon nc-album-2"></i>
                    </div>
                </div>
                 
                <div class="card card-avatar card-green">  
                    <div class="description">                        
                        <h4 class="info-title txt-white">Reciclaje</h4>
                        <br>
                        <p class="txt-white">Entregamos un servicio a la puerta de tu casa</p>
                        <br>
                        <a href="#pkp" class="btn btn-link btn-neutral">Ver más</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="info">
                    <div class="icon icon-success">
                        <i class="nc-icon nc-bulb-63"></i>
                    </div>
                </div>
                <div class="card card-avatar card-green">                    
                    <div class="description">
                        <h4 class="info-title txt-white">Productos Ecologicos</h4>
                        <br>
                        <p class="txt-white">Contamos con una gran variedad de oferta en insumos biodegradables</p>
                        <a href="#pkp" class="btn btn-link btn-neutral">Ver más</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="info txt-white">
                    <div class="icon icon-neutral">
                        <i class="nc-icon nc-chart-bar-32"></i>
                    </div>
                    <div class="description">                        
                        <h3 class="info-title txt-white">Hazte socio</h3>
                        <br><br>
                        <p class="txt-white">Involucrate con el medioambiente y publicitamos tu marca</p>
                        <a href="#pkp" class="btn btn-link btn-neutral">Ver más</a>
                    </div>
                </div>
            </div>
            <div class="col-md-3">
                <div class="info">
                    <div class="icon icon-success">
                        <i class="nc-icon nc-sun-fog-29"></i>
                    </div>
                    <div class="description">
                        <h4 class="info-title">Acumula puntos!</h4>
                        <p>Revisa tu perfil y acumula puntos ECO</p>
                        <a href="#pkp" class="btn btn-link btn-success">Ver más</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--Nosotros-->
<!--<div class="section text-center" style="background-image: url('./assets/img/fondo-hoja1.jpg');  height: 100%; background-position: center;background-repeat: no-repeat;background-size: cover;"> -->
<div class="section text-center" style="background-color: rgb(26, 173, 100);">
    <div class="container">
        <h2 class="title txt-black">Nuestro equipo</h2>        
        <div class="row">
            <div class="col-md-4">
                <div class="card card-profile card-plain">
                    <div class="card-avatar">
                        <a href="#avatar"><img src="./assets/img/faces/angel_face.png" alt="..."></a>
                    </div>
                    <div class="card-block">
                        <a href="#paper-kit">
                            <div class="author">
                                <h4 class="card-title">Angel Espinoza</h4>
                                <h6 class="card-category">Chef Ejecutivo</h6>
                            </div>
                        </a>
                        <p class="card-description text-center">
                        El cambio parte por nosotros y es nuestra responsabilidad cuidar el planeta, nuestro hogar.
                        </p>
                    </div>
                    <div class="card-footer text-center">
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-twitter"></i></a>
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-google-plus"></i></a>
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-linkedin"></i></a>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card card-profile card-plain">
                    <div class="card-avatar">
                        <a href="#avatar"><img src="./assets/img/faces/tania.png" alt="..."></a>
                    </div>
                    <div class="card-block">
                        <a href="#paper-kit">
                            <div class="author">
                                <h4 class="card-title">Tania Nuñez</h4>
                                <h6 class="card-category">RockStar</h6>
                            </div>
                        </a>
                        <p class="card-description text-center">
                        Siempre me ha encantado utilizar el transporte publico y más si hace honor a mi nombre TNE.
                        </p>
                    </div>
                    <div class="card-footer text-center">
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-twitter"></i></a>
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-google-plus"></i></a>
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-linkedin"></i></a>
                    </div>
                </div>
            </div>

            <div class="col-md-4">
                <div class="card card-profile card-plain">
                    <div class="card-avatar">
                        <a href="#avatar"><img src="./assets/img/faces/gaby.jpeg" alt="..."></a>
                    </div>
                    <div class="card-block">
                        <a href="#paper-kit">
                            <div class="author">
                                <h4 class="card-title">Gabriela Quijon</h4>
                                <h6 class="card-category">Mamalluca Lover</h6>
                            </div>
                        </a>
                        <p class="card-description text-center">
                        Camarón que se duerme se lo lleva la corriente.
                        </p>
                    </div>
                    <div class="card-footer text-center">
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-twitter"></i></a>
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-google-plus"></i></a>
                        <a href="#pablo" class="btn btn-link btn-just-icon btn-neutral"><i class="fa fa-linkedin"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--Imagenes-->
<div class="section" id="carousel">
    <div class="container">
        <div class="tim-title text-center">
            <h2>Linea de Acción</h2>
        </div>
        <div class="row">
            <div class="col-md-8 mr-auto ml-auto">
                <div class="card page-carousel">
                    <ngb-carousel>
                        <ng-template ngbSlide>
                            <img src="./assets/img/basura.jpg" alt="Random first slide">
                            <div class="carousel-caption">
                                <p>Ayudando ONG Concon</p>
                            </div>
                            <p>Ayudando ONG Concon 2</p>
                        </ng-template>                        
                        <ng-template ngbSlide>
                            <img src="./assets/img/auto-electrico.jpg" alt="Random second slide">
                            <div class="carousel-caption">
                                <p>Venta de productos</p>
                            </div>
                        </ng-template>
                        <ng-template ngbSlide>
                            <img src="./assets/img/reciclaje-natural.jpg" alt="Random third slide">
                            <div class="carousel-caption">
                                <p>Salva el planeta</p>
                            </div>
                        </ng-template>
                    </ngb-carousel>
                </div>
            </div>
        </div>
    </div>
</div>

    <div id="contact" class="section landing-section" style="background-color: rgb(26, 173, 100);">
        <div class="container">
            <div class="row">
                <div class="col-md-8 mr-auto ml-auto">
                    <h2 class="text-center">Contacto</h2>
                    <form class="contact-form">
                        <div class="row">
                            <div class="col-md-6">
                                <label>Nombre</label>
                                <div class="input-group" [ngClass]="{'input-group-focus':focus===true}">
                                    <div class="input-group-prepend">
                                      <span class="input-group-text"><i class="nc-icon nc-single-02"></i></span>
                                    </div>
                                    <input type="text" class="form-control" placeholder="Nombre" (focus)="focus=true" (blur)="focus=false" >
                                </div>
                            </div>
                            <div class="col-md-6">
                                <label>Email</label>
                                <div class="input-group" [ngClass]="{'input-group-focus':focus1===true}">
                                    <div class="input-group-prepend">
                                      <span class="input-group-text">  <i class="nc-icon nc-email-85"></i></span>
                                    </div>
                                    <input type="text" class="form-control" placeholder="Email" (focus)="focus1=true" (blur)="focus1=false" >
                                </div>
                            </div>
                        </div>
                        <label>Mensaje</label>
                        <textarea class="form-control" rows="4" placeholder="Cuentanos que piensas o sientes..."></textarea>
                        <div class="row">
                            <div class="col-md-4 mr-auto ml-auto">
                                <button class="btn btn-danger btn-lg btn-fill">ENVIAR MENSAJE</button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
